﻿table.calendar {
    font-family: Helvetica, Arial, sans-serif;
    font-size: 0.8em;
    border-collapse: collapse;
    background-color: white;
    border: solid #a1aeb6 1px;
    width: auto;
    text-align: center;
    /*prevent user from selecting text in Mozilla & Safari - check calendar constructor for IE code)*/
    -moz-user-select: none;
    /*-khtml-user-select: none;*/
}
table.calendar input, table.calendar select {
    font-size: 10px;
}
table.calendar td {
    border: 0;
    font-size: 10px;
    text-align: center;
    color: #505356;
}
div.mainheading {
    margin: 2px;
}
table.caldayheading {
    border-collapse: collapse;
    cursor: pointer;
    empty-cells: show;
    margin: 0 6px 0 6px;
}
table.caldayheading td {
    border: solid #fff 1px;
    text-align: center;
    color: #fff;
    background: #9db5d1;
    width: 22px; /*should match calendar cell's width*/
}
table.caldayheading td.wkhead {
    border-right: double #fff 3px;
}
table.calcells {
    border-collapse: collapse;
    cursor: pointer;
    margin: 0 6px 0 6px;
}
table.calcells td {
    border: solid #fff 1px;
    text-align: center;
    width: 22px;
    height: 12px; /*IE doesn't like ems*/
}
table.calcells td div {
    padding: 1px;
    margin: 0;
}
table.calcells td.wkhead {
    background-color: white;
    text-align: center;
    border-right: double #fff 3px;
    color: #0054E3;
}
table.calcells td.wkday {
    background-color: #e3eaf2;
}
table.calcells td.wkend {
    background-color: #e3eaf2;
}
table.calcells td.curdate {
}
table.calcells td.cell_selected {
    background-color: #e3eaf2;
   border: 1px double #e20109;
    color: #505356;
}
table.calcells td.notmnth {
    background-color: #F1F4F8;
    color: #ccc;
}
table.calcells td.notallowed {
    background-color: white;
    color: #eee;
    font-style: italic;
}
table.calcells td.hover {
    background-color: #999999;
}